<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
<!-- COLOR_GREEN=aaffaa  5d8b5d ;   70c656  53933f -->
<item android:state_pressed="true" >
    <shape>
        <solid
            android:color="#aaffaa" />
        <stroke
            android:width="1dp"
            android:color="#5d8b5d" />
        <corners
            android:radius="3dp" />
        <padding
            android:left="10dp"
            android:top="10dp"
            android:right="10dp"
            android:bottom="10dp" />
    </shape>
</item>
<item>
    <shape>
        <gradient
            android:startColor="#aaffaa"
            android:endColor="#5d8b5d"
            android:angle="270" />
        <stroke
            android:width="1dp"
            android:color="#5d8b5d" />
        <corners
            android:radius="4dp" />
        <padding
            android:left="10dp"
            android:top="10dp"
            android:right="10dp"
            android:bottom="10dp" />
    </shape>
</item>
</selector>